#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");

    $requiredClasses[] = 'base/research_class.php';

    require('lol_common.inc');

    $r = new research_class();

    foreach($r->fetchRecentNews(NULL,7,2004) as $row) {
        print("{$row['title']} {$row['source']} " . date("m/d/y",$row['issue']) . CRLF);
    }
?>
